<!DOCTYPE html>
<html>
    <head>
        <title>identite</title>
    </head>
    <body>
        <form methode="get">
            <fieldset>
                <legend>identite</legend>
                <form action="/action_page.php">
                    <p>vous etes
                    <select name="vous etes"></p>
                        
                      <option value="M.">M.</option>
                      <option value="F.">F.</option>
                      <option value="Autre.">Autre.</option>
                    </select>
                    First name:
                     <input type="text" name="firstname" value="name">
  
                    Last name:
                    <input type="text" name="lastname" value="last name">
                  </form>
                
            </fieldset>
        </form>
    </body>
</html>